.CategoryPagination {
    &-Input {
        width: 24px;
        min-width: 24px;
        min-height: 24px;
        padding: 0;
        border: 1px solid #ebebeb;
        margin-right: 15px;
        margin-left: 15px;
        font-weight: 500;
        text-align: center;

        @include mobile {
            font-size: 1rem;
        }
    }
}
